﻿body {
	background-color: #91add0;
	margin: 0px;
	padding: 0px;
}
#Border {
	position:absolute;
	left:50%;
	top:0px;
	width:757px;
	height:37px;
	z-index:3;
	background-image: url(images/border.gif);
	background-repeat: repeat-x;
	visibility: visible;
	margin-left: -379px;
	padding: 0px;
}
#Gradient {
	position:absolute;
	left:50%;
	top:0px;
	width:757px;
	height:564px;
	z-index:1;
	visibility: visible;
	background-image: url(images/gradient.jpg);
	margin-left: -379px;
	padding: 0px;
}
#BottomWhite {
	position:absolute;
	left:50%;
	top:562px;
	width:767px;
	height:47px;
	z-index:2;
	background-image: url(images/bottom-white.gif);
	background-repeat: no-repeat;
	visibility: visible;
	margin-left: -380px;
	padding: 0px;
}
#PKSLogoLG {
	position:absolute;
	left:50%;
	top:122px;
	width:255px;
	height:149px;
	z-index:4;
	visibility: visible;
	margin-left: -128px;
	padding: 0px;
}
#SloganImages {
	position:absolute;
	left:50%;
	top:287px;
	width:353px;
	height:104px;
	z-index:5;
	visibility: visible;
	margin-left: -177px;
	padding: 0px;
}
#EnterBut {
	position:absolute;
	left:50%;
	top:400px;
	width:70px;
	height:19px;
	z-index:6;
	visibility: visible;
	margin-left: 100px;
	padding: 0px;
}
